Subject: de preestreno - La Liga de los Hombres Extraordinarios
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Thu, 04 Sep 2003 23:03:59 -0000

Que las pelis malas mejoran si son gratis es algo que ya saben los
encargados de la programación; con este pensamiento me dirigí al
preestreno de la última chapuza de Stephen Norrington, el culpable de
ese desperfecto fílmico que es Blade. 

Para abreviar, diré que los efectos especiales son malos, el guión
predecible y zafio y que las interpretaciones son como bastante malas.
Le daremos un aprobado justo al bueno de Sean Connery, porque esta feo
suspenderle; a Peta &quot;Nikita&quot; Wilson por su sobradamente demostrado
talento para enfundarse el cuero ajustado y a Stuart &quot;Lo Sentimos, No
Seras Aragorn&quot; Townsend por ciertas dosis de estilo y la mejor frase
de la película. Los dos últimos protagonizan una de las pocas escenas
de acción destacables de la película, algo que resulta sospechoso en
una película de supuesta acción.

Para los que deseen demostrar su aguante a todo tipo de torturas, sin
embargo, la peli constituye un entrenamiento bastante completo.